game = {}

function game.load()
	
	gamestate = "game" 

	widescreen   = love.graphics.newImage('image/SCREEN/widescreen.png')
	widescreen:setFilter( "nearest", "nearest" )
	
	table.insert(activePlayer, player:new(100, 0))
	table.insert(activeMob, mob:new(550, 0,"bomber"))
	table.insert(activeMob, mob:new(400, 0,"bomber"))

	love.graphics.setBackgroundColor( 70, 163, 255)

	savename = ""
	gravity = 1200
	jump_height = 300
end

function game.draw()
for i,player in ipairs(activePlayer) do
	
if gamestate == "game" then

	camera:set()
		DRAW_MOB()
		DRAW_PLAYER()
	camera:unset()
	
	love.graphics.draw(widescreen,0,-75,0,1,1.2)
end
end
end

function game.update(dt)


	if gamestate == "game" then
		UPDATE_MOB(dt)
		UPDATE_PLAYER(dt)
	end
end